From 0a5d9b9173703adf88e335d8eb1d9bca22e376c1 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 00:40:00 +0000
Subject: [PATCH 34/220] Add summaries and files_list in metadata


---

diff --git a/cosmic-applets.spec b/cosmic-applets.spec
index 2e71cba..33f92bb 100644
--- a/cosmic-applets.spec
+++ b/cosmic-applets.spec
@@ -8,7 +8,7 @@ Summary:        # FIXME
 
 SourceLicense:  GPL-3.0-or-later
 # FIXME: paste output of %%cargo_license_summary here
-License:        # FIXME
+License:        GPL-3.0
 # LICENSE.dependencies contains a full license breakdown
 
 URL:            # FIXME
